#!/bin/bash

. /etc/init.d/functions/highlight

path2psc='/usr/local/root/flash/bin_users'
cd $path2psc

case "$1" in
     start)
     showMsg "Starting pco gateway, gateway control ..."
	(startpsc2.sh &) > /dev/null
     showMsg "done ..."
     showStatus "Start"
     ;;

     stop)
     showMsg "Stopping pco gateway, gateway control ..."
	(stoppsc2.sh &) > /dev/null
     showMsg "done ..."
     showStatus "Stop"
     ;;

     restart)
     showMsg "Restarting ..."
     $0 stop
     $0 start
     ;;

	 *)
     echo $"Usage: $0 {start|stop|restart}"
     exit 1
     ;;
esac